msgid ""
msgstr ""
"Project-Id-Version: HTML Мinify\n"
"POT-Creation-Date: 2019-01-04 22:16+0330\n"
"PO-Revision-Date: 2019-01-04 22:23+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: html-minify.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/boot.php:23
msgid ""
"Clearfy: Html minify component is not compatible with the Autoptimize "
"plugin, please do not use them together to avoid conflicts. Please disable "
"the Html minify component"
msgstr ""
"Clearfy: اجزای HTML minify سازگار با پلاگین Autoptimize نیست، لطفا از آنها "
"برای جلوگیری از درگیری استفاده نکنید. لطفا جزء minify اچ تی ام را غیر فعال "
"کنید"

#: admin/boot.php:46 admin/boot.php:96
msgid "Optimize HTML Code?"
msgstr "بهینه سازی کد HTML؟"

#: admin/boot.php:52 admin/boot.php:106
msgid "Keep HTML comments?"
msgstr "نظر HTML را نگه دارید؟"

#: admin/boot.php:69
msgid "One click optimize html code"
msgstr "یک کلیک بهینه سازی کد html"

#: admin/boot.php:71
msgid "One click optimize html code and scripts"
msgstr "یک کلیک بهینه سازی کد HTML و اسکریپت ها"

#: admin/boot.php:88
msgid "HTML Options"
msgstr "گزینه های HTML"

#: admin/boot.php:88
msgid ""
"Ever look at the HTML markup of your website and notice how sloppy and "
"amateurish it looks? The Minify HTML options cleans up sloppy looking markup "
"and minifies, which also speeds up download."
msgstr ""
"همیشه به نشانه گذاری HTML وب سایت خود نگاه می کنید و متوجه خواهید شد که چقدر "
"ناامید و آماتور است؟ گزینه های Minify HTML پاک کردن نشانه گذاری ناخواسته به "
"نظر می رسد و همچنین کاهش می یابد که همچنین سرعت دانلود را افزایش می دهد."

#: admin/boot.php:108
msgid "Enable this if you want HTML comments to remain in the page."
msgstr "اگر میخواهید نظرات HTML در صفحه باقی بمانند، این را فعال کنید."

#: admin/pages/settings.php:40 admin/pages/settings.php:63
msgid "HTML Minify"
msgstr "بهینه ساز html"

#: admin/pages/settings.php:64
msgid "General"
msgstr "عمومی"

#: html-minify.php:48
msgid "Webcraftic HTML Minify"
msgstr "افزونه Webcraftic HTML Minify"

#. Plugin Name of the plugin/theme
msgid "HTML Мinify"
msgstr "بهینه ساز html"

#. Plugin URI of the plugin/theme
msgid "https://clearfy.pro/html-minify/"
msgstr "https://clearfy.pro/html-minify/"

#. Description of the plugin/theme
msgid ""
"Ever look at the HTML markup of your website and notice how sloppy and "
"amateurish it looks? The HTML Мinify options cleans up sloppy looking markup "
"and minifies, which also speeds up download."
msgstr ""
"همیشه به نشانه گذاری HTML وب سایت خود نگاه می کنید و متوجه خواهید شد که چقدر "
"ناامید و آماتور است؟ گزینه های HTML Mingify پاک کردن نشانه گذاری ناخواسته به "
"نظر می رسد و همچنین حذف می شود که همچنین سرعت دانلود را افزایش می دهد."

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"
